/*action__buttons*/
.action__buttons{
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: end;
	        justify-content: flex-end;
}


.clear{
	height: 38px;
	width: 212px;
	background-color: $white;
	border: #0c74e2 solid 2px;
	cursor: pointer;
	font-size: 14px;
	color: $blue;
	font-weight: 700;
	-webkit-transition: background-color,color .8s;
	transition: background-color,color .8s;
	margin-right: 20px;
}
.send{
	height: 38px;
	width: 212px;
	background-color: $white;
	border: $blue solid 2px;
	cursor: pointer;
	font-size: 14px;
	color: $blue;
	font-weight: 700;
	-webkit-transition: background-color,color .8s;
	transition: background-color,color .8s;
}

.clear:hover {
	color: $white;
	background-color: $blue;
}
.send:hover {
	color: $white;
	background-color: $blue;
}